@charset "utf-8";
/* CSS Document */

#ausmap {
 width: 680px;
 height: 490px;
 margin:0 auto;
 background: url(../images/ausmap.jpg) no-repeat;
 position: relative;
}
#ausmap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#ausmap a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal;}

#wa { left: 0px; top: 21px; width: 210px; z-index:10;}
#wa a {height: 250px; text-align:center; padding-top:80px; padding-left:15px; color:#fff;}
#wa a:hover {background: url(../images/ausmap.jpg) 0 -512px no-repeat; text-decoration:none;}

#nt { left: 210px; top: 2px; width: 99px; z-index:10;}
#nt a {height: 152px; text-align:center; padding-top:60px; padding-left:0px; color:#fff;}
#nt a:hover {background: url(../images/ausmap.jpg) -210px -493px no-repeat; text-decoration:none;}

#sa { left: 210px; top: 215px; width: 132px; z-index:10;}
#sa a {height: 145px; text-align:center; padding-top:15px; padding-left:0px; color:#fff;}
#sa a:hover {background: url(../images/ausmap.jpg) -210px -706px no-repeat; text-decoration:none;}

#tas { left: 380px; top: 390px; width: 50px; z-index:10;}
#tas a {height: 40px; text-align:center; padding-top:2px; padding-left:0px; color:#fff; letter-spacing:-1px;}
#tas a:hover {background: url(../images/ausmap.jpg) -380px -880px no-repeat; text-decoration:none;}

#qld { left: 310px; top: 30; width: 175px; z-index:9;}
#qld a {height: 172px; text-align:center; padding-top:80px; padding-right:20px; color:#fff;}
#qld a:hover {background: url(../images/ausmap.jpg) -310px -983px no-repeat; text-decoration:none;}

#nsw { left: 340px; top: 250px; width: 140px; z-index:10;}
#nsw a {height: 70px; text-align:center; padding-top:20px; padding-right:20px; color:#fff;}
#nsw a:hover {background: url(../images/ausmap.jpg) -342px -745px no-repeat; text-decoration:none;}

#vic { left: 340px; top: 310px; width: 100px; z-index:11;}
#vic a {height: 45px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#vic a:hover {background: url(../images/ausmap.jpg) -340px -1293px no-repeat; text-decoration:none;}

#act { left: 410px; top: 320px; width: 40px; z-index:12;}
#act a {height: 22px; text-align:right; padding-top:0px; padding-right:0px; color:#ea9034;}
#act a:hover {background: url(img/actdot.png) 0 0 no-repeat; text-decoration:none; color:#322e2b;}

#ni{ left: 575px; top: 275px; width: 70px; z-index:11;}
#ni a {height: 90px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#ni a:hover {background: url(../images/ausmap.jpg) -575px -770px no-repeat; text-decoration:none;}

#si { left: 500px; top: 360px; width: 90px; z-index:11;}
#si a {height: 90px; text-align:center; padding-top:13px; padding-right:25px; color:#fff;}
#si a:hover {background: url(../images/ausmap.jpg) -500px -850px no-repeat; text-decoration:none;}